MediaWiki:Common.css: Difference between revisions

No edit summary
Tag: Reverted
No edit summary
Tag: Manual revert
Line 35: Line 35:
#ca-history { display: none !important;}
#ca-history { display: none !important;}
#ca-viewsource { display: none !important; }
#ca-viewsource { display: none !important; }
#site-banner {
  background-color: #000000;
  color: white;
  text-align: center;
  padding: 10px;
  font-size: 1.2em;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;
}